# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Dec 13 01:37:19 UTC 2015
pkgname = gdlmm
pkgver = 3.7.3-2
pkgdesc = C++ bindings for the gdl library
url = http://git.gnome.org/browse/gdlmm/
builddate = 1449970639
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 1233920
arch = aarch64
license = LGPL
depend = gdl
depend = gtkmm3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
